Package org.eclipse.birt.chart.ui.swt.interfaces

# Interface ITaskPopupSheet

public interface ITaskPopupSheet

## Method Summary

Modifier and Type
Method
Description
`String`
`getTitle()`
`org.eclipse.swt.widgets.Composite`
`getUI(org.eclipse.swt.widgets.Composite parent)`
`void`
`refreshComponent(org.eclipse.swt.widgets.Composite parent)`

## Method Details

### refreshComponent

void refreshComponent(org.eclipse.swt.widgets.Composite parent)

### getUI

org.eclipse.swt.widgets.Composite getUI(org.eclipse.swt.widgets.Composite parent)

### getTitle

String getTitle()